Name: wine-ge-protonn7-11
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-11-x96_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-11/wine-lutris-GE-Proton7-11-x86_64.tar.xz
  file_checksum: ae9bab77038b8db4b361d17a3be609d2
  rename: wine-ge-7-11.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-11
  dest: wine-ge-proton7-11
